@charset "gb2312";

/* CSS Document */







html {

	color: #000;

	background: #fff;

}

body {

	font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;

	word-break: break-all;

	word-wrap: break-word;

}

body, h1, h2, h3, h4, h5, h6, p, dl, dd {

	margin: 0;

}

ul, ol, input {

	margin: 0;

	padding: 0;

}

li {

	list-style: none;

}

img {

	border: none;

	vertical-align: middle;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

/*em,i{font-style:normal}b,strong,th{font-weight:normal;}textarea{resize:none;}*/



button, input, textarea {

	background: none;

	border: none;

	font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;

	vertical-align: middle;

}/*input:focus{outline: none;}*/

a {

	color: #333333;

	text-decoration: none;

}

a:hover {

	text-decoration: inline;

	color: #cc0000;

}

.clearfix {

*zoom:1

}

.clearfix:after {

	content: "";

	display: block;

	clear: both;

}

.clearDiv {

	clear: both;

	height: 0;

	font-size: 0;

	overflow: hidden;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

.wth {

	width: 100%;

	clear: both;

	min-width: 1000px;

}

.wrap {

	width: 1000px;

	margin: 0 auto;

	text-align: left;

}

.hide {

	display: none;

}

.show {

	display: block;

}

.mainbox {

	background: url("http://bj.offcn.com/dl/2018/1216/20181216110329177.jpg" ) no-repeat center 0;

}

.header {

	height: 59px;



}

.head_logo {

	width: 134px;

	height: 59px;

	margin: 0 145px 0 1px;

}

.head_logo a {

	display: block;

	width: 134px;

	height: 30px;

	margin: 12px 0 17px;

}

.head_logo a img {

	width: 100%;

	height: 100%;

}

.head_link {

	width: 550px;

	font-size: 0;

	padding: 15px 0;

	height: 29px;

	;

}

.head_link a {

	display: inline-block;

*display:inline;

	zoom: 1;

	padding: 0 23px 0 22px;

	font: 16px/29px 'Microsoft Yahei';

	color: #fff;

}

.head_link a:hover {

	color: #801900;

}

.tix_form {

	padding: 78px 0 50px;

}

.tix_form h1 {

	text-align: center;

	height: 91px;

	font-size: 0;

}

.form_tx {

	text-align: center;

	font: 28px/34px 'Microsoft Yahei';

	color: #fff;

	margin-bottom: 53px;

}

.footer {

	text-align: center;padding: 10px 0 30px;

}

.footer p, .footer a, .footer span {

	text-align: center;

	font: 12px/24px '新宋体';

	color: #f2d5c8;

}

.footer a:hover {

	color: #801900;

}

.txfs {

	width: 316px;

	height: 433px;

	margin: 0 auto;

	background: #fff;

	box-shadow: 0 0 10px #D4714B;

	-webkit-box-shadow: 0 0 10px #D4714B;

	-moz-box-shadow: 0 0 10px #D4714B;

	-o-box-shadow: 0 0 10px #D4714B;

	-ms-box-shadow: 0 0 10px #D4714B;

	padding: 24px 59px 30px 61px;

}

.txpt {

	wdith: 100%;

	font-size: 0;

	text-align: center;

	height: 46px;

	margin-bottom: 26px;

}

.txpt a {

	display: inline-block;

*display:inline;

	zoom: 1;

	padding: 0 6px;

	margin: 0 32px;

	font: 18px/44px 'Microsoft Yahei';

	color: #333;

	border-bottom: 2px solid #fff;

}

.txpt a.tx_act {

	border-bottom: 2px solid #FD4A2C;

}

.txfs {

	position: relative;

}

.pt_tx {

	display: none;

}

.pt_dx {

	display: block;

}

.pt_dx form {

	display: block;

	width: 316px;/*height: 198px;*/

}

.pt_text {

	width: 316px;

	height: 76px;

	position: relative;

}

.bcxx {

	width: 301px;

	height: 36px;

	background: #A1A1A1;

	opacity: 0.65;

	filter: alpha(opacity=65);

	padding-left: 15px;

	position: absolute;

	left: 0;

	top: -41px;

	z-index: 9;

	border-radius: 4px;

	font: 14px/36px 'Microsoft Yahei';

	color: #f3f3f3;

	display: none;

}

.bcxx em {

	display: block;

	width: 13px;

	height: 6px;

	position: absolute;

	left: 35px;

	bottom: -6px;

	background: url(../images/tips.png) no-repeat;

	opacity: 1;

	filter: alpha(opacity=100);

}

.pt_dx input {

	display: block;

	width: 314px;

	height: 44px;

	border: none;

	font: 14px/44px 'Microsoft Yahei';

	color: #666;

	background: #fff;

	border-radius: 4px;

}

.pt_dx input[type="text"] {

	width: 300px;

	padding-left: 14px;

	border: 1px solid #ddd;

	margin-bottom: 30px;

}

.pt_dx select {

	width: 314px;

	height: 46px;

	padding-left: 14px;

	border: 1px solid #ddd;

	font: 14px/46px 'Microsoft Yahei';

	*line-height:46px; 

	line-height:46px\9;	line-height:46px\9\0;

	color: #666;

}

/*.pt_dx input[type="submit"]{ width:316px;border:1px solid #FB664D; font-size:16px; background: #FB664D; text-align: center; color:#fff; cursor: pointer; } 



.pt_dx input[type="button"]{ width:90px ; position:absolute;  border:none; text-align: center; right:1px; top:1px; cursor: pointer;} */



.pt_dx input.pt_dy {

	width: 316px;

	border: 1px solid #FB664D;

	font-size: 16px;

	background: #FB664D;

	text-align: center;

	color: #fff;

	cursor: pointer;

}

.pt_dx input.pt_yzm {

	width: 90px;

	position: absolute;

	border: none;

	text-align: center;

	right: 1px;

	top: 1px;*top:2px; 

	cursor: pointer;

}

#daojishi {

	width: 90px;

	position: absolute;

	border: none;

	text-align: center;

	right: 1px;

	top: 1px;

	cursor: pointer;

	height: 44px;

	font: 14px/44px "Microsoft Yahei";

	text-align: center;

	color: #666;

}

.dx_share {

	width: 100%;

	margin: 5px auto;

}

.share_p {

	height: 42px;

	text-align: center;

	background: url(../images/duanxin7.png) no-repeat center center;

	font: 12px/42px '新宋体';

	color: #999;

}

.bd_sh {

	width: 100%;

	height: 42px;

	text-align: center;

}

.bdshare-button-style0-16 {

	text-align: center;

}

.bdshare-button-style0-16 a {

	display: inline-block;

*display:inline;

	zoom: 1;

	margin: 0 10px;

	width: 43px!important;

	height: 43px!important;

	margin: 0 10px;

	float: none!important;

}

.bdshare-button-style0-16 a {

	background: url(../images/share.png) no-repeat!important;

}

.bdshare-button-style0-16 .bds_weixin {

	background-position: 0 0!important;

}

.bdshare-button-style0-16 .bds_weixin:hover, .bdshare-button-style0-16 .bds_weixin:active {

	background-position: 0 -100px!important;

}

.bdshare-button-style0-16 .popup_sqq {

	background-position: -126px 0!important;

}

.bdshare-button-style0-16 .popup_sqq:hover, .bdshare-button-style0-16 .popup_sqq:active {

	background-position: -126px -100px!important;

}

.bdshare-button-style0-16 .bds_qzone {

	background-position: -190px 0!important;

}

.bdshare-button-style0-16 .bds_qzone:hover, .bdshare-button-style0-16 .bds_qzone:active {

	background-position: -190px -100px!important;

}

.bdshare-button-style0-16 .bds_tsina {

	background-position: -252px 0!important;

}

.bdshare-button-style0-16 .bds_tsina:hover, .bdshare-button-style0-16 .bds_tsina:active {

	background-position: -252px -100px!important;

}

/*微信*/

.wx_toptext {
	text-align: center;
	font: 16px/25px 'Microsoft Yahei';
	color: #FF4322;
}
	

.wx_img {

	width: 258px;

	height: 258px;

	border: 1px solid #EEE;

	margin: 20px auto 0;

}

.wx_img img {

	display: block;

	width: 258px;

	height: 258px;

}

.wx_sys {

	position: absolute;

	width: 342px;

	height: 341px;

	left: -370px;

	top: 35px;

	background: #fff;

	border-radius: 5px;

}

.wx_sys p {

	width: 260px;

	height: 283px;

	margin: 31px auto 26px;

	text-align: center;

	border-bottom: 1px solid #E6E6E6;

}

.wx_sys img {

	display: block;

	width: 239px;

	height: 283px;

	margin: 0 auto;

}

.wx_sys em {

	display: block;

	width: 14px;

	height: 23px;

	position: absolute;

	right: -14px;

	top: 160px;

	background: url(../images/weiright.png) no-repeat;

}

.zixun {

	position: fixed;

	width: 45px;

	height: 115px;

	right: 0;

	top: 50%;

	z-index: 9;

	margin-top: -57px;

}

/*弹框*/



.pt_dx {

	position: relative;

}

.suss, .suss_again {

	position: absolute;

	width: 335px;

	height: 225px;

	left: -11px;

	top: 0;

	border-radius: 10px;

	overflow: hidden;

	display: none;

}

.zzc {

	width: 100%;

	height: 100%;

	position: absolute;

	left: 0;

	top: 0;

	z-index: 1;

	background: #000;

	opacity: 0.6;

	filter: alpha(opacity=60);

}

.tk_img {

	width: 100%;

	padding: 38px 0 0;

	position: absolute;

	left: 0;

	top: 0;

	z-index: 3;

}

.tk_img img {

	display: block;

	width: 68px;

	height: 68px;

	margin: 0 auto;

}

.tk_img p {

	height: 44px;

	margin-top: 30px;

	text-align: center;

	font: 28px/44px 'Microsoft Yahei';

	color: #fff;

}

.close_fail {

	display: block;

	height: 20px;

	width: 20px;

	position: absolute;

	right: 10px;

	top: 10px;

	z-index: 4;

	font: 28px/20px 'Microsoft Yahei';

	color: #fff;

}

.pt_dx input[type="button"]:active {

	border: none;

}

/*.suss_again{ display:block;}*/





/*add by zwq 2017.12.01 咨询弹框*/



.zgNewBox {

	width: 370px;

	height: 307px;

	padding: 40px 30px 0;

	background: #fff;

	border: 2px solid #ef2d36;

	border-radius: 2px;

	position: fixed;

	z-index: 9998;

	left: 50%;

	top: 50%;

	margin: -175px 0 0 -185px;

}

.zgNewBox em {

	position: absolute;

	background: url(../images/new_zx_03.png) no-repeat;

	width: 34px;

	height: 34px;

	cursor: pointer;

	right: -10px;

	top: -10px;

	_background: url(../images/new_zx_03.gif) no-repeat;

}

.zgNewBox_left {

	width: 366px;

	margin-right: 20px;

	float: left;

	height: 184px;

	padding-top: 1px;

}

.zgNewBox_b {

	height: 91px;

	border-bottom: 1px dashed #eee;

}

.zgNewBox_b a {

	display: inline-block;

	width: 33.3333%;

	text-align: center;

	font-size: 14px;

	font-family: "Microsoft Yahei";

	padding-top: 12px;

}

.zgNewBox_b a img {

	display: block;

	margin: 0 auto 12px;

}

.zgNewBox_b1 a {

	padding-top: 18px;

}

.zgNewBox_right {

	width: 159px;

	height: 183px;

	border: 1px solid #eee;

	float: left;

	text-align: center;

}

.zgNewBox_right span {

	color: #888;

	display: block;

	line-height: 39px;

}

.zgNewBox_bot {

	padding-top: 33px;

	overflow: hidden;

	clear: both;

	padding-left: 60px;

}

.zgNewBox_bot p {

	font-size: 18px;

	float: left;

	background: url(../images/new_zx_30.jpg) no-repeat left center;

	padding-left: 56px;

	width: 248px;

}

.zgNewBox_bot p strong {

	display: block;

	font-size: 24px;

}

.zgNewBox_bot_a {

	width: 150px;

	height: 47px;

	float: left;

	font-size: 20px;

	font-weight: bold;

	line-height: 47px;

	text-align: center;

	color: #fff;

	background: #ef2d36;

	border-radius: 2px;

}

.zgNewBox_bot a {

	width: 150px;

	height: 47px;

	float: left;

	font-size: 20px;

	font-weight: bold;

	line-height: 47px;

	text-align: center;

	color: #fff;

	background: #ef2d36;

	border-radius: 2px;

}

.zgNewZx1 {

	width: 105px;

	height: 172px;

	margin-top: -86px;

	left: 0;

}

.zgNewBox1 {

	padding-top: 83px;

	border: 1px solid #ef2d36;

	margin-top: -195px;

	display:none; 

}

.zgNewBox1 h3 {

	height: 43px;

	line-height: 43px;

	color: #fff;

	font-size: 18px;

	background: #ef2d36;

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	text-indent: 19px;

	font-weight: normal;

}

.zgNewBox1 h3 i {

	background: url(../images/new_zx_34.jpg) no-repeat;

	width: 17px;

	height: 16px;

	position: absolute;

	display: block;

	cursor: pointer;

	right: 12px;

	top: 13px;

}

.zzc_zx{ width:100%; height:100%; background: #000; opacity: 0.3; filter:alpha(opacity=30); position: fixed; left:0; top:0; z-index:4; display:none;  }



.pt_sele{ *height:56px; }


/*fixed_r*/
.fixed_r {
	position: fixed;
	width: 151px;
	height: 533px;
	background: url(http://bj.offcn.com/dl/2018/1216/20181216033149552.png) no-repeat;
	right: 0;
	top: 20%;
	z-index: 9999;
	text-align: center;
}
.toplink {
	height: 16px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 72px;
	margin-bottom: 17px;
}
.toplink a {
	flex: 1;
	font:400 14px/16px "microsoft yahei";
	color:#fff;
	text-align: center;
	transition: 0.3s
}
.toplink a:hover {
	color:#f6ff00;
	font-weight: bold;
}
.fixrul {
	margin-left: 2px;
	margin-right: 2px;
}
.fixrul a{
	display: block;
	height: 27px;
	cursor: pointer;
	transition: 0.3s
}
.fixrul a:hover {
	background: #0048be;
}
.fixrul a:hover span {
	color:#fff;
}
.fixrul a:hover p {
	color:#fff;
}
.fixrul a span{
	display: block;
	float: left;
	width: 58px;
	height: 100%;
	font:700 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	/*margin-left: 4px;*/
	margin-right: 2px;
	transition: 0.3s
}
.fixrul a p{
	display: block;
	float: left;
	height: 100%;
	font:400 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	transition: 0.3s
}

.fixed_r .close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.fixedtop {
    position: absolute;
    width: 40px;
    height: 26px;
    bottom: 19px;
    left: 50%;
    margin-left: -20px;
    cursor: pointer;
}
.online {
	position: fixed;
	width: 48px;
	height: 206px;
	/*right: -48px;*/
	right: 0px;
	top: 30%;
	background: url(http://bj.offcn.com/zg/19kt/images/online.png) no-repeat;
	z-index: 99;
	cursor: pointer;
	display: none;
}